Subject: Ticket Assigned - RMA Cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:24 AM, 10th Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:25 AM, 10th Dec                     hi                    I want know about my return refund           10:26 AM, 10th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           10:26 AM, 10th Dec                     hi                    9515477017 ordered number           10:26 AM, 10th Dec                   Mazin                   Could you please share with us the return slip ?           10:27 AM, 10th Dec                     hi                             10:29 AM, 10th Dec                     hi                    Collected person didn’t gave any slip to me           10:30 AM, 10th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to to check and process the refund asap           10:31 AM, 10th Dec                   Mazin                   Is there anything else i can help you with ?           10:31 AM, 10th Dec                     hi                    Ok..please do asap           10:32 AM, 10th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:33 AM, 10th Dec                     hi                    Ok           10:34 AM, 10th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3578920